Hi

Has anyone managed to run the pspi.exe.so in

   http://www.gimp.org/~tml/gimp/win32/gimp-pspi-1.0.7.suse10.i386.tar.gz

?


The file seems to be damaged! wine complained:

   wine: could not load L"X:\\pspi\\pspi.exe.so": Bad EXE format for


With the file from 1.0.5, the plugin would just tell you that it must be run
inside gimp:

   pspi.exe.so is a GIMP plug-in and must be run by GIMP to be used



_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to